Subject: Re: linux-next: boottime warning from todays linux-next

From: Stephen Rothwell <[email-masked]>
Date: Fri, 11 Feb 2022 12:43:02 +1100

Hi Tong,

On Thu, 10 Feb 2022 15:35:30 -0800 Tong Zhang <[email-masked]> wrote:
>
> I am trying to see if I can reproduce this.
> Could you share the QEMU command line and pseries_le_defconfig?
> Latest kernel does not have pseries_le_defconfig so I assume you have
> your own version.

This is a ARCH=powerpc build and qemu run.

qemu-system-ppc64 -M pseries -cpu POWER8 -m 2G -vga none -nographic -kernel $vmlinux -initrd $initrd

I have a simple initrd that just boots to a login prompt.

Anyway, it seems that the mystery has been solved (hopefully).
-- 
Cheers,
Stephen Rothwell